{% extends "post.html" %}

{% set title = 'Adventní drabble č.20 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.20</h2>

<p>„Medvěde, pojeďme k moři.“</p>
<p>„Myslíš, že to je dobrý nápad?“</p>
<p>„Najdeme si svůj malý ráj.“</p>
<p>„Já nevím, Zajíci, mne to baví tady?“</p>
<p>„Jsi hrozně zpátečnický.“</p>
<p>„Vždyť vím,“ pokrčil medvěd rameny.</p>
<p>„Vydejme se na dovolenou, na výlet, prostě někam se podívat.“</p>
<p>„Je jasné, že se nudíš, co?“</p>
<p>„Copak ty netoužíš po nějakém dobrodružství? Něčem neobyčejném? Odejít do cizích krajin, plavit se po oceánu, stát v bouři na praskajícím trupu lodi, ztroskotat na pustém ostrově, utíkat před hladovými lidmi, zahlédnout v dálce plachtu, zažít, co jsme ještě nezažili.“</p>
<p>„Asi jsem na to příliš přízemní. Mi je dobře doma. Pozorovat jak věci plynou, jídlo chutná, trochu se zasmát. Mám rád ten klid.“</p>
<p>„Ale to je tak neměnné až jsem z toho celý nervózní.“</p>
<p>„Mění se to, v létě hřeje slunce do kožichu a v zimě se dělají stopy do sněhu.“</p>
<p>„Jenže já chci něco zažít.“</p>
<p>„Nojo, jenže většina těch zážitků by se ti pravděpodobně nelíbila.“</p>
<p>„Medvěde, s tebou je to hrozné.“</p>
<p>„Promiň, těžko budu jiný. Ale mám tě rád zajíci.“</p>
<p>„Ale vždyť já tebe taky. Jen mám hroznou chuť něco dělat. Něco příjemného, co si užijeme oba.“</p>
<p>„Pojď, jdeme péct vánoční cukroví.“</p>
<p>„Medvědí pracky?“</p>
<p>„Taky.“</p>
<p>„Medvěde, víš, že smyslem života je lopata?“</p>
<p>„Už mluvíš jako umělá inteligence.“</p>

{% endblock %}
